@charset "utf-8";

/* CSS Document */



body{

	margin:0px;

	padding:0px;

	font-family: Arial, Helvetica, sans-serif;

	background-color: #ffffff;

	font-size: 12px;

	color: #000000;

	background-image: url(../gfx/newbg.jpg);

	background-repeat: repeat-x;


	padding-left:0px;

	height: 100%;

}







#height{

	width:100%;

	height:100%;

	min-height:100%;

	float:left;

	padding:0px;

	margin:0px;

	background-repeat: repeat-y;

	background-position: right top;

}



#logo{

float:left;

width:412px;

height:218px;

margin-left:0px;

margin-top:4px;}



.contener{

	/* width:auto; */
	min-width: 1080px;
	max-width: 1480px;

	height: 100%;

	position:relative;

	padding-right:20px;



}



#bg{

width:100%;

float:left;

	background-color: #FFFFFF;

	background-image: url(../gfx/contener.gif);

	background-repeat: repeat-x;}



#bg_right{

	width:20px;

	height: 100%;

	min-height:100%;

	float:right;

	background-image: url(../gfx/bg_right.gif);

	background-repeat: repeat-y;

	background-position: right;

	background-color: #FF0000;



}



#menu_top{

width:570px;

float:right;

margin-right:0px;

}





#menu_top ul {

	margin:0;

	padding:0px 0px 0 0px;

	list-style:none;

	

	}



#menu_top li {

	display:inline;

	margin:0;

	padding:0;

	}



#menu_top a {

	float:left;

	margin:0;

	padding:0 0 0 6px;

	text-decoration:none;

	background-image: url(../gfx/menu_top_left.gif);

	background-repeat: no-repeat;

	background-position: left top;

	}



#menu_top a div {

	float:left;

	display:block;

	margin-right:2px;

	color:#FFFFFF;

	background-image: url(../gfx/menu_top_right.gif);

	background-repeat: no-repeat;

	background-position: right top;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	text-transform: none;

	height:15px;

	padding-top: 7px;

	padding-right: 15px;

	padding-bottom: 7px;

	padding-left: 8px;

	font-weight: bold;

	}





#menu_top a strong{

	float:left;

	display:block;}

/* Commented Backslash Hack hides rule from IE5-Mac \*/

#menu_top a span {float:none;}



/* End IE5-Mac hack */

#menu_top a:hover div {

	}



#menu_top a:hover {

	background-position:0% -29px;

	}



#menu_top a:hover div {

	background-position:100% -29px;

	}

	





#top{

	width:100%;

	float:left;

	background-image: url(../gfx/top.jpg);

	background-repeat: no-repeat;

	background-position: left;

	height:216px;

}



#adv_top{

float:right;

margin-right:15px;

width:574px;

height:120px;

margin-top:25px;}



#menu_sub{

float:right;

margin-top:15px;

margin-right:15px;

}



#menu_sub ul ul li {

	display: block;

	list-style: none;

	margin: 0;

	padding: 0;

}



#menu_sub ul {

	display: block;

	list-style: none;

	margin: 0;

	padding: 0;

}



#menu_sub ul {

	float: left;

	width: 100%;



}



#menu_sub ul li {

	float: left;

	margin-right: 1px;

	background-image: url(../gfx/menu_sub_left.gif);

	background-repeat: no-repeat;

	background-position: left top;



}



#menu_sub ul li a strong{

	color: #ff5000;

}



#menu_sub ul a {

	text-decoration: none;

	display: block;

	font-weight: bold;

	color: #000000;

	margin-left: 7px;

	background-image: url(../gfx/menu_sub_right.gif);

	background-repeat: no-repeat;

	background-position: right top;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	padding-top: 7px;

	padding-right: 10px;

	padding-bottom: 7px;

	padding-left: 5px;

}



#menu_sub ul a:hover {

	color: #032;

}





#top_right{

float:right;}



#menu{

float:left;

position:relative;}

#menu a{

	display:block;

	float:left;

	padding-left:10px;

	padding-right:10px;

	height:28px;

	padding-top:11px;

	margin-top:2px;

	text-align:center;

	background-image: url(../gfx/menu_off.gif);

	background-repeat: repeat-x;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	text-transform: uppercase;

	color: #FFFFFF;

	text-decoration: none;

}



#menu a:hover{

	background-image: url(../gfx/menu_on.gif);

}

#menu span{

	display:block;

	float:left;

	width:6px;

	height:42px;

	background-image: url(../gfx/span.gif);

	background-repeat: repeat-x;

}



#search{

width:260px;

float:left;

margin-top:8px;

margin-left:10px;}



.input{

	display:block;

	float:left;

	width:190px;

	padding-left:5px;

	height:26px;

	border:none;

	background-image: url(../gfx/inout.gif);

	background-repeat: no-repeat;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FFFFFF;

}



#main{

padding-left:20px;

padding-right:20px;

position:relative;

margin-top:15px;

padding-top:15px;

clear:both;}



#head{

	width:100%;

	float:left;

	background-image: url(../gfx/head_bg.gif);

	background-repeat: repeat-x;

	height:35px;

	color: #FFFFFF;

}



#head_left{

	float:left;

	width:10px;

	height:35px;

	background-image: url(../gfx/head_left.gif);

	background-repeat: no-repeat;

}



#head_right{

	float:right;

	width:6px;

	height:35px;

	background-image: url(../gfx/head_right.gif);

	background-repeat: no-repeat;

}



#head h2{

	display:block;

	float:left;

	margin:0px;

	padding:0px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-weight: bold;

	color: #FFFFFF;

	padding-left:10px;

	padding-top:5px;

}



#sort{

float:right;

margin-top:4px;

margin-right:15px;}







#sortul ul li {

	display: block;

	list-style: none;

	margin: 0;

	padding: 0;

}



#sort ul {

	display: block;

	list-style: none;

	margin: 0;

	padding: 0;

}



#sort ul {

	float: left;

	width: 442px;

	margin-top:2px;



}



#sort ul li {

	float: left;

	margin-right: 1px;

	background-image: url(../gfx/sort_left.gif);

	background-repeat: no-repeat;

	background-position: left top;

}



#sortul li a strong{

	color: #ff5000;

}



#sort ul a {

	text-decoration: none;

	display: block;

	font-weight: bold;

	color: #000000;

	margin-left: 7px;

	background-image: url(../gfx/sort_right.gif);

	background-repeat: no-repeat;

	background-position: right top;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	padding-top: 5px;

	padding-right: 10px;

	padding-bottom: 5px;

	padding-left: 5px;

}



#sort ul a:hover {

	color: #032;

}





.contents{


width:100%;

}



#adv_contents{

float:right;






text-align:center;

width:345px;



}





#adv_contents_tem{

	

	float:left;

	text-align:center;

	padding-left:23px;

padding-right:22px;

padding-top:15px;

width:300px;
height:402px;

	background-color: #000000;

}



#adv_contents_tem a{

	font-family: Tahoma, Arial;

	font-size: 18px;

	font-weight: bold;

	color: #c71d23;

	text-decoration: none;

}

#adv_contents_tem strong{

	font-family: Tahoma, Arial;

	font-size: 14px;

	padding-bottom:10px;

	text-align:left;

	font-weight: bold;

	color: #999999;

}



.row{

width:100%;

float:left;}



.content{

	width:162px;

	padding:4px;

	height:199px;

	float:left;

	margin:1px;

	background-color: #000000;

}





.img {

	width:160px;

	height:120px;

	float:left;

	

	border: 1px solid #c71d23;

	

}







.txt{

	width:100%;

	padding-top:4px;

	float:left;

	line-height:14px;

	text-align:left;

	margin-top:1px;

	font-family: Tahoma, arial;

	font-size: 11px;

	color: #999999;

	font-weight: normal;



}



.txt strong{

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

}

.txt span{

display:block;

float:left;

width:100%;}

.txt a{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	display:block;

	float:left;

	margin-bottom:8px;

	height:20px;

	font-weight: bold;

	color: #FFFFFF;

	width:100%;

	text-decoration: none;

	text-transform: none;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #666666;

}



.rate{

	width:100%;

	height:21px;

	margin-top:5px;

	float:left;

	background-color: #333333;

}

.txt a:hover{

text-decoration:underline;}



.star_off{

	float:right;

	background-image: url(../gfx/star_off.gif);

	background-repeat: repeat-x;

	height:15px;

	width:75px;

	margin-right:3px;

	margin-top:2px;

	display:block;

}





.star_on{

	float:left;

	background-image: url(../gfx/star_on.gif);

	background-repeat: repeat-x;

	height:15px;



}



#pagination{

width:96%;

float:right;

text-align:center;

padding:2%;}





a.next{

	font-size: 11px;

	font-weight: bold;

	color: #ff0066;

	text-decoration: none;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #ff0066;

}



#pagination a{

	margin-left:0px;

	margin-right:0px;



}



a.pag{

	background-image: url(../gfx/pag_off.gif);

	background-repeat: no-repeat;

	height:19px;

	padding-top:5px;

	width:24px;

	padding-right:2px;

	text-align:center;

	display:inline-block;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	text-align:center;

	color: #FFFFFF;

	text-decoration: none;

	font-weight: bold;

}



#pagination span{

	background-image: url(../gfx/pag_on.gif);

	background-repeat: no-repeat;

	height:19px;

	padding-top:5px;

	width:24px;

	padding-right:2px;

	display:inline-block;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	text-align:center;

	color: #FFFFFF;

	text-decoration: none;

	font-weight: bold;

}



a.get{

	display:block;

	position:relative;

	margin-top:15px;

	background-image: url(../gfx/sign_up.gif);

	background-repeat: no-repeat;

	width:1232px;

	height:112px;



}



#footer{

	width:98%;

	padding:1%;

	float:left;

	background-color: #000000;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #cccccc;

}



#footer a{

color:#c71d23;

text-decoration:none;}



#v_left_top{

	float:left;

	background-image: url(../gfx/v_left_top.gif);

	background-repeat: no-repeat;

	width:651px;

	height:10px;

}



#v_left{

width:651px;

float:left;}



#v_right{

width:300px;

float:right;}



#v_left_bottom{

	float:left;

	background-image: url(../gfx/v_left_bottom.gif);

	background-repeat: no-repeat;

	width:651px;

	height:10px;

}





#v_left_bg{

	background-color: #000000;

	float:left;

	padding:20px;

	padding-top:10px;

	padding-bottom:0px;

	width:611px;

}



#paler{

	width:100%;

	float:left;

	border: 1px solid #c71d23;

}



a.v_get{

	display:block;

	float:left;

	margin-top:10px;

	height:76px;

	width:100%;

	background-image: url(../gfx/v_sign.jpg);

	background-repeat: no-repeat;

}







#option_out{

width:100%;

margin-top:8px;

float:left;

}



#option_out_top{

	width:100%;

	float:left;

	height:5px;

	background-image: url(../gfx/option_out_top.gif);

	background-repeat: no-repeat;

}





#option_out_bg{

	width:601px;

	padding:5px;

	padding-top:0px;

	padding-bottom:0px;

	float:left;

	background-color: #333333;



}





#option_out_bottom{

	width:100%;

	float:left;

	height:5px;

	background-image: url(../gfx/option_out_bottom.gif);

	background-repeat: no-repeat;

}



#option_in{

width:100%;

margin-top:3px;

float:left;

color: #FFFFFF;

}



#option_in_bg strong{

color:#666666;}



#option_in_top{

	background-image: url(../gfx/option_in_top.gif);

	background-repeat: no-repeat;

	width:100%;

	height:3px;

}





#option_in_bg{

	width:98%;

	padding-left:1%;

	padding-right:1%;

	float:left;

	padding-top:2px;

	padding-bottom:2px;

	background-color: #000000;

	font-family: Tahoma, Arial;

	font-size: 12px;



	color: #FFFFFF;

}



#option_in_bg a{

	color: #ff0066;

	text-decoration: none;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #ff0066;

}



.option_row{

width:100%;

margin-top:3px;

float:left;

text-align:center;}



.option_row img{

display:block;

margin:0px;

padding:0px;

float:left;

margin-left:5px;

}

#option_in_bottom{

	background-image: url(../gfx/option_in_bottom.gif);

	background-repeat: no-repeat;

	width:100%;

	float:left;

	height:4px;

}



#option_left{

width:460px;



float:left;}



.option_item{

	background-image: url(../gfx/option_left.gif);

	background-repeat: no-repeat;

	width:528px;

	padding-left:7px;

	height:21px;

	padding-top:4px;

	float:left;

	margin-top:2px;

	font-family: Tahoma, Arial;

	font-size: 12px;

	color: #FFFFFF;

}



.option_item strong{

color:#666666;}



.option_item a {

	color: #ff0066;

	text-decoration: none;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #ff0066;

}





#tags a {

	color: #ff0066;

	text-decoration: none;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #ff0066;

}



a {

	color: #5db1ff;

	text-decoration: none;

}

#option_right{

	background-image: url(../gfx/rating_out.gif);

	background-repeat: no-repeat;

	width:139px;

	height:59px;

	padding-top:20px;

	float:left;

	

}

.row{

width:100%;

float:left;}

#link{

	float:left;

	background-image: url(../gfx/link.gif);

	background-repeat: no-repeat;

	width:377px;

	padding-left:12px;

	height:23px;

	padding-top:2px;

	font-family: Tahoma, Arial;

	font-size: 12px;

	font-weight: bold;

	color: #FFFFFF;

}

a.embed{

	display:block;

	float:right;

	width:210px;

	height:25px;

	background-image: url(../gfx/embed.gif);

	background-repeat: no-repeat;

}



#link input{

	font-family: Tahoma, Arial;

	font-size: 12px;

	color: #cccccc;

	padding:2px;

	background-color: #222222;

	border: 1px solid #333333;

}



#related{

float:right;

margin-top:6px;

margin-right:8px;

width:234px;}



.rel_off {

	width:103px;

	display:block;

	float:left;

	text-align:center;

	margin-left:3px;

	height:20px;

	padding-top:4px;

	background-image: url(../gfx/rel_off.gif);

	background-repeat: no-repeat;

	font-family: Tahoma, Arial;

	font-size: 12px;

	font-weight: bold;

	color: #000000;

}







.rel_on{

	width:103px;

	display:block;

	float:left;

	text-align:center;

	margin-left:3px;

	height:20px;

	padding-top:4px;

	font-family: Tahoma, Arial;

	font-size: 12px;

	font-weight: bold;



	background-image: url(../gfx/rel_on.gif);

	color: #FFFFFF;

}





#related_out{

	width:100%;

	float:left;

	margin-top:10px;

	color: #000000;

	padding-bottom:50px;

}



#related_nav{

width:26px;

float:left;

}





.tag_col_0{
    float: left;
    width:200px;
    font-size: 18px;
   
}
.tag_col_1{
    float: left;
    width:200px;
   
    
}
.tag_col_2{
    float: left;
    width:200px;
}
.tag_col_3{
    float: left;
    width:200px;
}
#tags{
    font-size: 16px;
    list-style-type: none;
    width: 100%;
         
}
#tags li{
  text-align: left;
}



#adv_r{

	float:right;

	background-image: url(../gfx/v_r_adv.gif);

	background-repeat: no-repeat;

	width:204px;

	text-align:center;

	height:644px;

	margin-left:15px;


      padding-top:15px;
      


	

}



#rel_nav{

float:right;

margin-top:5px;

margin-right:15px;}

